Bug 227264 - bind notices
Summary: bind notices
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 10:30 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: logwatch-7.3.2-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 09:10:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2007-02-04 10:30:48 UTC
Description of problem:

The following is output on a RHEL5 install from bind/named:
 --------------------- Named Begin ------------------------


 **Unmatched Entries**
    found 2 CPUs, using 2 worker threads: 5 Time(s)

 ---------------------- Named End -------------------------



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ivana Varekova 2007-02-05 09:10:14 UTC
This bug is fixed in logwatch-7.3-7.fc6 and logwatch-7.3.2-5.


Note You need to log in before you can comment on or make changes to this bug.